@charset "Shift_JIS";

div#footerBlock{padding: 5px 0 30px 43px;}
div#footerBlock p{font-size: 1em; line-height: 1.5;}
div#footerBlock p.copyright{margin: 0 0 0.5em 0;}
div#footerLeft{float: left; padding: 0 10px 0 0;}
div#footerBlock a:link{color: #000000;}
div#footerBlock a:visited{color: #666666;}
div#footerBlock a:hover{color: #0066FF;}


.clearfix:after{	/*モダンブラウザ*/
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix{	/*IE7,Mac IE5*/
	display: inline-block;
}
/*IE6以前*/
/*Hides from Ie-mac\*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/*End hide from IE-mac*/

.offfield { width:0px; height:0px; font-size:xx-small; line-height:0px; position:absolute; left:-9999px; 


/* 足跡ライン */
.obiAsiato { background:url(../images/obi_asiato.gif) left top; width:810px; height:22px; }

.hight150 { height:150px; }
.hight100 { height:100px; }
.hight60 { height:60px; }
.hight50 { height:50px; }
.hight40 { height:40px; }
.hight30 { height:30px; }
.hight25 { height:25px; }
.hight20 { height:20px; }
.hight15 { height:15px; }
.hight10 { height:10px; }
.hight5 { height:5px; }